<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>
	<!-- HTML attributes are added to modify the behavior of an HTML element. It is added at opening tag of an element.

	<tag attribute="value">text</tag>

	align attribute modifies the alignment of the text in an element. -->
	<h1 align="center">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Behaviors</h3>
	<!-- type attribute added to an ol we can change the default from a numbered list to indicated type. -->
	<!-- start attribute can determine from which number we can start our ordered list. -->
	<!-- reversed attribute reverses the order of the numbering -->
	<ol reversed>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!-- img tag is a self-closing tag which usually comes and is used with the src attribute. 

	The src attribute is used to locate the source of the image to be displayed.

	height and width attributes will allow us to resize our img. However, resizing of images and elements are not usually done in the html anymore but in CSS. The widht and height attributes uses pixels for its measurements.

	src attribute is able to locate sources for the images in 2 weays, using a relative path and an absolute path.

		relative path means that the picture or resource is on the same machine or on the same server as with our html file.

			We locate the folder where the source is located.

			./ represents same folder or directory

		absolute path means that the resource is located outside of the machine or server that the html file is in.	
		-->
	<img src="./images/html5.png" height="100" width="100" alt="a logo of html 5.">
	<img src="https://place-puppy.com/300x300" alt="A picture of a scary animal.">
	<img src="http://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" height="300" width="280">
<hr>
<h1>Alexis Mendoza</h1>
<h3>Full Stack Web Developer</h3>
<img src="./images/myself.jpg" height="200"	width="200" alt="A picture of myself.">
<h3>My Holiday Wishlist</h3>
<img src="https://cryptoshitcompra.com/wp-content/uploads/2021/07/slp-850x550.png" height="200"	width="290" alt="SLP">
<img src="https://thumbs.dreamstime.com/b/%D0%BF%D0%B5%D1%87%D0%B0%D1%82%D1%8C-plane-ticket-airline-boarding-pass-template-airport-document-vector-illustration-211907535.jpg" height="200"	width="400" alt="Plane Ticket">
<img src="https://cdn.techguided.com/spai/w_893+q_lossy+ret_img+to_avif/https://techguided.com/wp-content/uploads/2019/04/Secretlab-Omega-Fabric-Softweave-Cookies-and-Cream.jpg" height="200"	width="130" alt="Secretlab Gaming Chair">
<hr>
<!-- 
	Links

	We use links to other html or web pages.

	Absolute and Relative Links

	Absolute Links are links to pages which is not on the same machine or server as the page it is in.

	Relative Links are links to pages which are on the same machine or server as the page it is in.

	a - anchor tags - allows to create links to a relative or absolute path.

	href - hypertext reference - is an attribute added to an anchor tag to provide the URL of the page we will access or go to.

	target="_blank" is added to an absolute link to open a new tab when the absolute link is used.

-->
<h2>Links</h2>
<a>Am I a Link?</a>
<a href="https://zuitt.co" target="_blank">Go To Zuitt</a>
<a href="./link.html">Go To Link.html</a>
<a href="https://jollibeedelivery.com" target="_blank"><img src="./images/jollibee.png" height="200" width="200" alt="Jollibee logo"></a>
<a href="./relative/relative.html">Go To Relative</a>
</body>
</html>